Skip to content

Delete a collection resource

Request

Beta
OAuth 2.0 scope:
  • okta.governance.collections.manage
Admin roles:
  • APP_ADMIN

Deletes a specified resource from a collection

Path
collectionIdstringrequired

Unique identifier for the collection

resourceIdstringrequired

Unique identifier for the resource

DELETE
/governance/api/v1/collections/{collectionId}/resources/{resourceId}
curl -i -X DELETE \
  'https://okta-subdomain.pixtulate.com/governance/api/v1/collections/{collectionId}/resources/{resourceId}'

Responses

A successful collection response

Headers
X-Rate-Limit-Limitinteger, >= 1required

The rate-limit ceiling for the current request

Example:60
X-Rate-Limit-Remaininginteger, >= 0required

The number of requests left for the current rate-limit window

Example:60
X-Rate-Limit-Resetinteger, >= 0required

The time when the rate limit resets, specified in UTC epoch time (in seconds)

Example:1609459200
Response
No content